codentropy.com

Home > Dpkg Error > Dpkg Error Processing Zabbix-frontend-php -remove

Dpkg Error Processing Zabbix-frontend-php -remove

This information was last pulled on 2016-03-02. Dmitry Smirnov (supplier of updated zabbix package) (This message was generated automatically at their request; if you believe that there is a problem with it please contact the archive administrators I'm certain this fixes the issue now, retested multiple times in a clean environment. dpkg: error processing package zabbix-frontend-php (--install): dependency problems - leaving unconfigured Errors were encountered while processing: zabbix-frontend-php [email protected]:/tmp# dpkg -l|grep php ii libapache2-mod-php5 5.6.17+dfsg-0+deb8u1 amd64 server-side, HTML-embedded scripting language (Apache 2 http://codentropy.com/dpkg-error/dpkg-error-processing-zabbix-agent-configure.html

None, the status of the bug is updated manually. Building dependency tree... dpkg: error processing zabbix-frontend-php (--configure): subprocess installed post-installation script returned error exit status 100 configured to not write apport reports Errors were encountered while processing: zabbix-frontend-php E: Sub-process /usr/bin/dpkg returned an So this issue should be fixed.-----BEGIN PGP SIGNATURE-----Version: GnuPG v1.4.11 (GNU/Linux)Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/iEYEARECAAYFAk8CMQ8ACgkQCV53xXnMZYZidwCfdH1z8YGjtTnGP8uH1qa4fKwvBjAAoKFPkaiw2jyXd44PyaDljeeP8nYa=lzxr-----END PGP SIGNATURE--------------- Forwarded message ----------Date: Thu, 03 Nov 2011 01:19:29 +0300Subject: zabbix-frontend-php installation fails if apache Go Here

Trouble? Installation of the package > fails: > > ========= > invoke-rc.d: unknown initscript, /etc/init.d/apache2 not found. > dpkg: error processing zabbix-frontend-php (--configure): >  subprocess installed post-installation script returned error exit status Install Ubuntu 10.04 LTS 2. Preseed the zabbix-frontend-php & zabbix-server-mysql packages 4.

Debian Bug report logs - #647458 zabbix-frontend-php installation fails if apache not installed Package: zabbix-frontend-php; Maintainer for zabbix-frontend-php is Dmitry Smirnov ; Source for zabbix-frontend-php is src:zabbix. Changed in dbconfig-common (Ubuntu Lucid): status: Confirmed → In Progress Martin Pitt (pitti) wrote on 2011-07-08: Please test proposed package #12 Hello Tom, or anyone else affected, Accepted dbconfig-common into lucid-proposed, Debian bug tracking system administrator . Please see the manpages ucf(1), ucfr(1) and the example maintainer scripts under /usr/share/doc/ucf/examples/ for correct usage of ucf.

dbconfig-common: flushing administrative password dpkg: error processing zabbix-frontend-php (--configure): subprocess installed post-installation script returned error exit status 1 Processing triggers for libc-bin ... According to policy 7.2 you cannot rely on the depends being available during purge, only the essential packages are available for sure. Relinking to that one. https://bugs.debian.org/683651 No further changes may be made.

linux.debian.bugs.dist Discussion: Bug#647458: zabbix-frontend-php installation fails if apache not installed (too old to reply) Serge Pokhodyaev 2011-11-02 21:30:02 UTC PermalinkRaw Message Package: zabbix-frontend-phpVersion: 1:1.8.6-1Severity: importantDear Maintainer,I using nginx and php5-fpm instead Preseed the zabbix-frontend-php & zabbix-server-mysql packages 4. sanity check failed for dbc_dbtype. Reload to refresh your session.

Purging configuration files for zabbix-agent ... /var/lib/dpkg/info/zabbix-agent.postrm: 11: /var/lib/dpkg/info/zabbix-agent.postrm: ucf: not found dpkg: error processing zabbix-agent (--purge): subprocess installed post-removal script returned error exit status 127 Errors were encountered while processing: https://www.mail-archive.com/[email protected]/msg1052794.html A summary of the changes between this version and the previous one is attached. Install mysql-server 3. I'll work out which patch fixed it and perhaps we can get it into an update for Lucid.

Message #5 received at [email protected] (full text, mbox, reply): From: Andreas Beckmann To: Debian Bug Tracking System Subject: zabbix-frontend-php: fails to install: chgrp: cannot access `/etc/zabbix': No such file http://codentropy.com/dpkg-error/dpkg-error-processing-vsftpd-remove.html Unpacking zabbix-frontend-php (1:3.0.2-1+jessie) ... Tom Ellis (tellis) wrote on 2011-06-27: #8 dbconfig-common_1.8.44ubuntu1.1.debdiff Edit (1.5 KiB, text/plain) So, I've retested this and used git bisect to locate the right patch and I'm back on the one dbconfig-common: zabbix-frontend-php configure: aborted.

Done You might want to run 'apt-get -f install' to correct these: The following packages have unmet dependencies: php5-mysql : Conflicts: php5-mysqlnd but 5.6.17+dfsg-0+deb8u1 is to be installed php5-mysqlnd : Conflicts: Request was from Debbugs Internal Request to [email protected] (Mon, 03 Sep 2012 07:27:10 GMT) Full text and rfc822 format available. Tom Ellis (tellis) wrote on 2011-06-28: #9 @Daviey - I also had a customer confirm the fix with a test package built using that debdiff Dave Walker (davewalker) wrote on 2011-07-05: his comment is here May 27th, 2013 website Hello to every , as I am actually eager of reading this webpage's post to be updated daily.

The Apache error log may have more information. ...fail! Please test this fix and update the bug appropriately with the results. dbconfig-common: flushing administrative password dpkg: error processing zabbix-frontend-php (--configure):  subprocess installed post-installation script returned error exit status 1 Processing triggers for libc-bin ...

Last modified: Sun Oct 9 13:08:43 2016; Machine Name: beach Debian Bug tracking system Copyright (C) 1999 Darren O.

Install the zabbix packages via puppet or 'sudo DEBIAN_FRONTEND=noninteractive apt-get install zabbix-server-mysql zabbix-frontend-php' 5. Thank you in advance! Terms Privacy Security Status Help You can't perform that action at this time. Install the zabbix packages via puppet or 'sudo DEBIAN_FRONTEND=noninteractive apt-get install zabbix-server-mysql zabbix-frontend-php' 5.

Reported by: Serge Pokhodyaev Date: Wed, 2 Nov 2011 21:21:02 UTC Severity: important Found in version zabbix/1:1.8.6-1 Fixed in version zabbix/1:1.8.10-1 Done: Christoph Haas Bug is archived. Please test and give feedback here. Dave Walker (davewalker) wrote on 2011-06-22: #4 @Tom, thanks for your detailed report and looking into it. http://codentropy.com/dpkg-error/dpkg-error-processing-cinelerra-remove.html Tom Ellis (tellis) wrote on 2011-06-23: #7 Bah, actually, hold on, my builds of this show otherwise now....

Next step, A minimal patch needs to be created based on the pure fix for this issue. Subscribing... Zabbix 2.0.6 has been released today, bringing new translation, better performance at low-level discovery and bug fixes (take a look at the Zabbix 2.0.6 release notes for more info). ldconfig deferred processing now taking place Errors were encountered while processing:  zabbix-frontend-php E: Sub-process /usr/bin/dpkg returned an error code (1) ## Additional Information The installation uses dbconfig-common (dbconfig-common_1.8.44 in Lucid) which

Reload to refresh your session. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson. See the installation fail: Setting up zabbix-frontend-php (1:1.8.1-1ubuntu1) ... [Bug 800543] [NEW] Installing zabbix-frontend-php fails in noninteractive mode Launchpad Bug Tracker 800543 at bugs.launchpad.net Tue Jul 5 14:40:45 UTC 2011 Previous message: [Bug 770786] Re: ocsigen version 1.3.3-1 failed to

Thanks Tom! [email protected]:/tmp# Activity Ascending order - Click to sort in descending order All Comments History Activity Hide Permalink mohamd soffian bin md saad added a comment - 2016 Apr 24 09:05 ok The packages are now available for Debian 6.0 "Squeeze" on both amd64 and i386 architectures. Reading state information... ... ... ... ...

Debian bug tracking system administrator . Any idea how to work around this problem? Full log View this message in rfc822 format X-Loop: [email protected] Subject: Bug#647458: closed by Christoph Haas (Fixed by previous upload) Reply-To: Serge , [email protected] Resent-From: Serge Resent-To: [email protected] Resent-CC: Mark as duplicate Convert to a question Link a related branch Link to CVE You are not directly subscribed to this bug's notifications.

Reported by: Andreas Beckmann Date: Thu, 2 Aug 2012 14:33:02 UTC Severity: serious Found in version zabbix/1:2.0.1+dfsg-1 Fixed in version zabbix/1:2.0.2+dfsg-1 Done: Dmitry Smirnov Bug is archived. As per definition of the release team this makes the package too buggy for a release, thus the severity. >From the attached log (scroll to the bottom...): Selecting previously unselected package So this issue should be fixed. > -----BEGIN PGP SIGNATURE----- > Version: GnuPG v1.4.11 (GNU/Linux) > Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/ > > iEYEARECAAYFAk8CMQ8ACgkQCV53xXnMZYZidwCfdH1z8YGjtTnGP8uH1qa4fKwv > BjAAoKFPkaiw2jyXd44PyaDljeeP8nYa > =lzxr > I think i have found the Debian bug where this was discussed and resolved.

You signed in with another tab or window. Right? Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.

Border